/*  
Theme Name: Function Child Theme
Theme URI: http://jason-d.com/
Version: 1.0
Description: Custom Theme for bowenosteo.com.au
Author: Jason Deutscher
Author URI: http://jason-d.com
Template: function

*/

/* Default styles */


/*-------------------------------------------------------------------------------------------*/

/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

body {
	background-image: none;
	background: #bf2a36;
}

#wrapper {
	box-shadow: 1px 1px 5px;
}

.slide-content {
	display: none;
}

.widget_woothemes_features img {
	margin: 0 .4em 1em 0;
	padding: .2em;
}

.home #text-3 {
	font-size: 1.2em;
}

#header-components .searchform {
	display: none;
}

#intro-message h1 {
	text-align: left;
}

#intro-message h3 {
	color: #4c4c4c;
	font-weight: normal;
	font-size: 1.2em;
	margin: 0 0 .382em;
	text-align: center;
}

#intro-message img {
	border-radius: 100%;
	padding: .1em;
	border: 1px solid #d6d6d6;
	margin: 0 .5em 0 0;
}

#woothemes_features-3 .feature {
	width: 98% !important;
}

.entry .shortcode-unorderedlist.bullet ul li, .shortcode-unorderedlist.bullet ul li {
	background: url(http://bowenosteo.com.au/wp-content/themes/function/functions/images/shortcode-bullet.png) no-repeat left top 6px;
}

.post-107 {
	font-size: 1.2em;
	line-height: 2;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */

#main .widget_woothemes_features .feature {
	width: 30%;
}

.post-107 ul {
	margin: 0 6em;
}


}